@echo off & setlocal enableextensions

:: tonat.bat. Revised 16/3/2019. M.J. Dallwitz.

if "%1" equ "/?" (
   echo.
   echo Deletes tonat.prt and runs 'confor tonat'.
   exit /b 0
   )

if exist tonat.prt del tonat.prt > nul

call confor tonat
if errorlevel 1 goto abort

goto end

:abort
echo     **** tonat.bat failed.
exit /b 1

:end
exit /b 0
